# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = couchdb
pkgbase = couchdb
xdata = pkgtype=pkg
pkgver = 3.5.1-4
pkgdesc = Document-oriented database that can be queried and indexed in a MapReduce fashion using JSON
url = https://couchdb.apache.org
builddate = 1774846130
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 67688161
arch = armv7h
license = Apache-2.0
backup = etc/couchdb/local.ini
backup = etc/couchdb/vm.args
backup = etc/default/couchdb
depend = glibc
depend = icu
depend = libgcc
depend = libstdc++
depend = ncurses
depend = zlib
optdepend = erlang-erts: for weatherreport
makedepend = erlang-asn1
makedepend = erlang-erts
makedepend = erlang-eunit
makedepend = erlang-os_mon
makedepend = erlang-reltool
makedepend = erlang-xmerl
makedepend = rebar3
checkdepend = elixir
checkdepend = procps-ng
checkdepend = python
